@charset "utf-8";

header, nav, #graphic, #contents, footer {
	width: 100%;
}
header h1 img{
	width: 100%;
	max-width: 244px;
}
nav ul {
	margin: 0;
	list-style-type: none;
	overflow: hidden;
}
#graphic {
	padding-top: 10px;
}
#graphic ul li img {
	width: 100%;
}
#main, #news ul li, h2 {
	width: auto;
	float: none;
	margin: 0;
}
nav ul li#nav_properties,
nav ul li#nav_staff,
nav ul li#nav_about,
nav ul li#nav_contact,
nav ul li#nav_home {
	width: 100%;
}
nav ul li#nav_properties,
nav ul li#nav_about {
	border: 1px solid #f3f2e9;
	border-top: none;
	border-left: none;
}
nav ul li#nav_staff,
nav ul li#nav_contact,
nav ul li#nav_home{
	border: 1px solid #f3f2e9;
	border-top: none;
	border-right: none;
	border-left: none;
}
nav ul li#nav_properties a,
nav ul li#nav_staff a,
nav ul li#nav_about a,
nav ul li#nav_contact a,
nav ul li#nav_home a {
	height: auto;
	margin-bottom: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: none;
	background-color: #84e19d;
	color: #6e4c39;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
}
nav ul li#nav_properties a:hover,
nav ul li#nav_staff a:hover,
nav ul li#nav_about a:hover,
nav ul li#nav_contact a:hover,
nav ul li#nav_home a:hover {
	background-color: #fc6469;
	color: #ffffff;
}
#main {
	padding: 0;
	
}
#news h2 {
	margin-bottom: 0;
	background-image: none;
	background-color: #fb484e;
}

#news ul li {
	padding: 20px 0 12px 0;
	text-indent: 0;
	
}
#news ul li time {
	display: block;
	margin-bottom: 10px;
	width: auto;
}

footer {
	padding-top: 30px;
	
}

/* トップページ ここから↓ */
.staff {
	float: left;        /* 画像を左に寄せ、テキストを右に回り込ませる */
	width: 30%;         /* 画像の幅を画面（親要素）の30%にする */
	margin-right: 20px; /* 画像とテキストの間に余白を作る */
	margin-bottom: 10px;/* 画像の下に余白を作る */
	height: auto;
}
.fudousanB {
	color: red;
	font-size: 200%;
	font-weight: bold;
}
#staff_news {
	width:auto;
	margin: 50px auto 0 auto;
}
#staff_news h1 {
    margin-bottom: 30px;
    padding: 0 40px 20px 10px;
    background-image: url(../images/bg_h1_left.png),url(../images/bg_h1_bottom.gif);
    background-repeat: no-repeat,repeat-x;
    background-position: right top,left bottom;
    font-size: 180%;
}
.bnr_area {
	float: left;
	text-align: center;
	margin-top: 15px;
	margin-left: 10px;
}
/* トップページ ここまで↑ */

/* 「会社概要」ページ ここから↓ */

#map {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    /* 16:9のアスペクト比 */
    height: 0;
}

#map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* 「会社概要」ページ ここまで↑ */


